### org.jfree.layouting.input.style.keys.box

# Class FloatingType

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.box.FloatingType`

`public class FloatingType`
`extends java.lang.Object`

This is an optional (future) implementation placeholder.

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BOX`

  `static CSSConstant`

  `SHAPE`

## Field Details

### BOX

    public static final CSSConstant BOX

### SHAPE

    public static final CSSConstant SHAPE